{
  "channel_content_id": "68be928b000000001c0361ea",
  "link": "https://www.xiaohongshu.com/explore/68be928b000000001c0361ea",
  "comment_count": 45,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0e042jnc9hkf9svtlkrrp8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0eg42jnc9hkf9sv20h5mmg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0f042jnc9hkf9sv82aqiso?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0fg42jnc9hkf9sv3k9tjt8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0g042jnc9hkf9svqcucalg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0gg42jnc9hkf9sv5tqtb88?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0h042jnc9hkf9svg63o2uo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m5pk6oll0hg42jnc9hkf9svksu8k5o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1498,
  "body_text": "前两天没有理你是我不对\n但是今天我已经上班了👉👈\n\t\n又到周一了，今天咱们还是老样子吗，看不到头的工作，喝不完的咖啡，满脸疲惫的熬夜脸🫠🫠\n诡秘 怎么你跟我一样天天熬夜加班，气色还是这么好的，",
  "title": "跟诡秘聊天的抽象表情包",
  "collect_count": 292,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1757322122000,
  "publish_time": "2025-09-08 17:02:02"
}